<?php
//error_reporting(E_ALL);
//ini_set('display_errors', '1');
	echo "<!DOCTYPE HTML><html lang='en'><head>";
        require_once('connection.php');
        $db=new Connection();
        $con=$db->getConnection();
        $stmt = $con->prepare("SELECT * FROM Users WHERE id>=:id");
    
        $id='1';
        $stmt->bindValue(':id', $id, PDO::PARAM_STR);
        $stmt->execute();
        $users = $stmt->fetchAll();
?>
        
        
        <meta charset="utf-8"/>
        <title>PDO Database connection</title>
        <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <script type="text/javascript" src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    </head>
    <body>
                 
	<div class="container">
	  <h2>Users</h2>
	  <p>Some planes here from the database:</p>            
	  <table class="table table-striped table-hover">
	    <thead>
	      <tr>
		<th>Id</th>
		<th>Name</th>
		<th>Surname</th>
		<th>Date of Birth</th>
		<th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
            <?php 
		foreach($users as $user) { 
			echo "<tr><td>".$user['ID']."</td><td>".$user['FirstName']."</td><td>".$user['LastName']."</td><td>".$user['DateOfBirth']."</td><td>".$user['Email']."</td></tr>";
            	}
	    ?>
	    </tbody>
	  </table>


        <footer class="col-lg-12">
	    This was a minimal database connection example      
        </footer>
	</div>
    </body>
</html>
